name: wyatt_http_client
description: A Dart client for RESTful APIs with authentication.
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_http_client
version: 1.2.0

environment:
  sdk: '>=2.17.0 <3.0.0'

dependencies: 
  crypto: ^3.0.2
  http: ^0.13.4

dev_dependencies:
  wyatt_analysis:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      ref: wyatt_analysis-v2.4.0
      path: packages/wyatt_analysis
